<bugID>1044933<Summary>Add Prototype support to visual events</Summary><Description>If you consider that we can use something like these parsers to get the event information from the libraries it is fairly simple:
https://github.com/DataTables/VisualEvent/tree/master/js/parsers

1. Prototype - http://prototypejs.org/download/</Description></bugID>